# NAME

git-annex rmurl - record file is not available at url

# SYNOPSIS

git annex rmurl `[file url ..]`

# DESCRIPTION

Record that the file is no longer available at the url.

Removing the last url will make git-annex no longer treat content as being
present in the web special remote.

# OPTIONS

* `--batch`

  Enables batch mode, in which lines are read from stdin.
  Each line should contain the file, and the url to remove from that file,
  separated by a single space.

* `-z`

  Makes the `--batch` input be delimited by nulls instead of the usual
  newlines.

# SEE ALSO

[[git-annex]](1)

[[git-annex-addurl]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
